/*
 Theme Name:   brouwbrood
 Theme URI:    https://www.brouwbrood.nl/
 Description:  generatepress Child Theme
 Author:       Bert
 Author URI:   https://www.brouwbrood.nl/
 Template:     generatepress
 Version:      1.0.0
 Text Domain:  brouwbrood
*/

.post-date{
	font-size: 12px;
}

.elementor-flip-box__layer__title {
    font-size: 30px !important;
}

.elementor-flip-box__layer__description {
    font-size: 18px !important;
}

.entry-title {
    font-size: 40px;
    margin-top: -10px;
}

.entry-summary {
    margin: 1em 0 0 !important;
}

.post-image .cat-links, .tags-links, .comments-link {
    margin-top: -15px;
    margin-bottom: 0px;
}

.post-image {
    margin: -30px 0 0 !important;
}

.entry-summary{
    margin-top: 5px !important;
}

.page-content, .entry-content{
    margin: -30px 0 0 !important;
}

.page-header-image-single .grid-container .grid-parent .size-auto, .size-full, .size-large, .size-medium, .size-thumbnail{
    margin-top: 0px !important;
}

.entry-meta .cat-links a {
    margin-top: -30px !important;
}

#masthead{
    background: url("/wp-content/uploads/baked-goods-1867459.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-title a, .main-title a:hover, .main-title a:visited {
    color: white;
    font-size: 52px !important;
}